<?php
set_time_limit(600);
include_once('config.php');
include_once('../logic/batch/controller.php');

// 変数宣言部
$sys	= new System();
$batch	= new ControlBatch();


//自动休止账户启动
$batch -> autostop();

?>